.boxText
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.errorBox
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BACKGROUND: #ffb3b5;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.stockWarning
{
    FONT-SIZE: 10px;
    COLOR: #cc0033;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.productsNotifications
{
    BACKGROUND: #f2fff7;
    color:#000000;
}
.orderEdit
{
    FONT-SIZE: 10px;
    COLOR: #70d250;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: underline
}
BODY
{
    SCROLLBAR-FACE-COLOR: #330000;
    BACKGROUND: #000000;
    MARGIN: 0px;
    SCROLLBAR-HIGHLIGHT-COLOR: #330000;
    SCROLLBAR-SHADOW-COLOR: #000000;
    COLOR: #ffffff;
    SCROLLBAR-3DLIGHT-COLOR: #cc3333;
    SCROLLBAR-ARROW-COLOR: #ffffff;
    SCROLLBAR-TRACK-COLOR: #000000;
    SCROLLBAR-DARKSHADOW-COLOR: #000000;
    FONT-WEIGHT: bold;
	FONT-SIZE:12px;
}
A
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #ff0000;
    TEXT-DECORATION: underline
}
FORM
{
    DISPLAY: inline
}
TR.header
{
    BACKGROUND: #ffffff
}
TR.headerNavigation
{
    BACKGROUND: #bbc3d3
}
TR.headerNavigationTop
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BACKGROUND: url(images/top_strip.jpg) #000000 no-repeat center center;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.headerNavigation
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BACKGROUND: #bbc3d3;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
A.headerNavigation
{
    COLOR: #ffffff
}
A.headerNavigation:hover
{
    COLOR: #ffffff
}
TR.headerError
{
    BACKGROUND: #ff0000
}
TD.headerError
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND: #ff0000;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
    TEXT-ALIGN: center
}
TR.headerInfo
{
    BACKGROUND: #00ff00
}
TD.headerInfo
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND: #000000;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
    TEXT-ALIGN: center
}
TR.footer
{
    BACKGROUND: #bbc3d3
}
TD.footer
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BACKGROUND: #bbc3d3;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.infoBox
{
    BORDER-TOP-WIDTH: 8px;
    BORDER-LEFT-WIDTH: 8px;
    BORDER-LEFT-COLOR: #ff0000;
    BACKGROUND: #ff0000;
    BORDER-BOTTOM-WIDTH: 8px;
    BORDER-BOTTOM-COLOR: #ff0000;
    BORDER-TOP-COLOR: #ff0000;
    BORDER-RIGHT-WIDTH: 8px;
    BORDER-RIGHT-COLOR: #ff0000
}
TABLE.InfoBoxTable
{
    BORDER-TOP-WIDTH: 2px;
    BORDER-LEFT-WIDTH: 2px;
    BORDER-LEFT-COLOR: #ffffff;
    BORDER-BOTTOM-WIDTH: 2px;
    BORDER-BOTTOM-COLOR: #ffffff;
    BORDER-TOP-COLOR: #ffffff;
    BORDER-RIGHT-WIDTH: 2px;
    BORDER-RIGHT-COLOR: #ffffff
}
.infoBoxContents
{
    BORDER-RIGHT: #ff0000 5px;
    BORDER-TOP: #ff0000 5px;
    FONT-SIZE: 10px;
    BACKGROUND: #818181;
    MARGIN: 2px;
    BORDER-LEFT: #ff0000 5px;
    BORDER-BOTTOM: #ff0000 5px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.infoBoxContentsCenter
{
    BORDER-RIGHT: #ff0000 5px;
    BORDER-TOP: #ff0000 5px;
    BORDER-LEFT: #ff0000 5px;
    BORDER-BOTTOM: #ff0000 5px;    
    FONT-SIZE: 10px;
    BACKGROUND: #000000;
    MARGIN: 2px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.infoBoxNotice
{
    BACKGROUND: #ff8e90
}
.infoBoxNoticeContents
{
    FONT-SIZE: 10px;
    BACKGROUND: #ffe6e6;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.infoBoxHeadingTop
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(images/butt2.jpg);
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-ALIGN: center
}
TD.infoBoxHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.infoBox
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.infoBox
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TR.accountHistory-odd
{
    BACKGROUND: #f8f8f9
}
TR.addressBook-odd
{
    BACKGROUND: #f8f8f9
}
TR.alsoPurchased-odd
{
    BACKGROUND: #f8f8f9
}
TR.payment-odd
{
    BACKGROUND: #f8f8f9
}
TR.productListing-odd
{
    BACKGROUND: #f8f8f9
}
TR.productReviews-odd
{
    BACKGROUND: #f8f8f9
}
TR.upcomingProducts-odd
{
    BACKGROUND: #f8f8f9
}
TR.shippingOptions-odd
{
    BACKGROUND: #f8f8f9
}
TR.accountHistory-even
{
    BACKGROUND: #f8f8f9
}
TR.addressBook-even
{
    BACKGROUND: #f8f8f9
}
TR.alsoPurchased-even
{
    BACKGROUND: #f8f8f9
}
TR.payment-even
{
    BACKGROUND: #f8f8f9
}
TR.productListing-even
{
    BACKGROUND: #f8f8f9
}
TR.productReviews-even
{
    BACKGROUND: #f8f8f9
}
TR.upcomingProducts-even
{
    BACKGROUND: #f8f8f9
}
TR.shippingOptions-even
{
    BACKGROUND: #f8f8f9
}
TABLE.productListing
{
    BORDER-RIGHT: #b6b7cb 1px solid;
    BORDER-TOP: #b6b7cb 1px solid;
    BORDER-LEFT: #b6b7cb 1px solid;
    BORDER-BOTTOM: #b6b7cb 1px solid;
    border-spacing: 1px
}
.productListing-heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BACKGROUND: #b6b7cb;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.productListing-data
{
    FONT-SIZE: 10px;
    BACKGROUND: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
A.pageResults
{
    COLOR: #FFFFff
}
A.pageResults:hover
{
    BACKGROUND: #ffff33;
    COLOR: #0000ff
}
TD.pageHeading, h1.pageHeading {
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
DIV.pageHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TR.subBar
{
    BACKGROUND: #f4f7fd
}
TD.subBar
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.main
{
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-WEIGHT: bold;
    FONT-SIZE:12px;
}
TD.main1
{
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-WEIGHT: bold;
    FONT-SIZE:12px;
    COLOR: #000000;
    background-color:Transparent;
}
P.main
{
    FONT-WEIGHT: bold;
    FONT-SIZE:12px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.smallText
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.smallText
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
P.smallText
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.accountCategory
{
    FONT-SIZE: 13px;
    COLOR: #aabbdd;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.fieldKey
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.fieldValue
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.tableHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.newItemInCart
{
    FONT-SIZE: 10px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
CHECKBOX
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
INPUT
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
RADIO
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
SELECT
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TEXTAREA
{
    FONT-SIZE: 11px;
    WIDTH: 100%;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.greetUser
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #f0a480;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TABLE.formArea
{
    BORDER-RIGHT: #7b9ebd 1px solid;
    BORDER-TOP: #7b9ebd 1px solid;
    BACKGROUND: #f1f9fe;
    BORDER-LEFT: #7b9ebd 1px solid;
    BORDER-BOTTOM: #7b9ebd 1px solid
}
TD.formAreaTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
SPAN.markProductOutOfStock
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #c76170;
    FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
SPAN.productSpecialPrice
{
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.errorText
{
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.moduleRow
{
}
.moduleRowOver
{
    CURSOR: hand;
    BACKGROUND-COLOR: #d7e9f7
}
.moduleRowSelected
{
    BACKGROUND-COLOR: #e9f4fc;
    COLOR:#000000;
}
.checkoutBarFrom
{
    FONT-SIZE: 10px;
    COLOR: #8c8c8c;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.checkoutBarTo
{
    FONT-SIZE: 10px;
    COLOR: #8c8c8c;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.checkoutBarCurrent
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.messageBox
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.messageStackError
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: #ffb3b5
}
.messageStackWarning
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: #ffb3b5
}
.messageStackSuccess
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: #99ff00
}
.inputRequirement
{
    FONT-SIZE: 10px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
